"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getConfig = exports.updateRouteStore = exports.getRoutes = void 0;
const store = new Map();
exports.default = store;
function getRoutes() {
    return store.get("routes");
}
exports.getRoutes = getRoutes;
function updateRouteStore(routeStore) {
    store.set("routes", routeStore);
}
exports.updateRouteStore = updateRouteStore;
function getConfig() {
    return store.get("config");
}
exports.getConfig = getConfig;
